//
//  Report.swift
//  Pachyderm
//
//  Created by Shadowfacts on 9/9/18.
//  Copyright © 2018 Shadowfacts. All rights reserved.
//

import Foundation

public struct Report: Decodable, Sendable {
    public let id: String
    public let actionTaken: Bool
    
    private enum CodingKeys: String, CodingKey {
        case id
        case actionTaken = "action_taken"
    }
}
